<template>
    <v-container fluid>
        <v-layout column wrap>
            <v-card color="secondary" style="height:10em;" class="mt-5">
                <v-flex class="ma-4 pt-4" >
                    <p class="textwhite">ลงทะเบียนสำเร็จเรียบร้อยแล้ว ท่านสามารถเข้าร่วมกิจกรรมได้แล้วค่ะ </p>
                </v-flex>
            </v-card>
           <v-layout justify-center class="ma-5 ">
                <v-btn color="accent primary--text" class="rounded-card" @click="Toupload">
                    ตกลง
                </v-btn>
          </v-layout>
        </v-layout>
    </v-container>
</template>
<script>
export default {
  methods: {
    Toupload () {
      this.$router.push('/upload')
    }
  }
}
</script>
>

<style>
.rounded-card{
  border-radius:100px;
}
.textwhite{
    text-align:center;
    color:#ffffff;
}
</style>
